Bug 69507 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sysctlconfig   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-22 21:13 UTC by Havoc Pennington
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-23 15:35:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-22 21:13:36 UTC
Categories should include at least X-Red-Hat-Extra;System;Application;

Should be namespaced redhat-sysctlconfig.desktop

Move to /usr/share/applications

Name field should be something like "Kernel Tuning", specifically avoid the word
"Configuration" as menu context implies it.

Comment field should be maybe "Tweak kernel parameters" or something like that.
Should generally be "do XYZ" rather than "a tool for XYZ"

Comment 1 Harald Hoyer 2002-08-08 09:14:36 UTC
done


Note You need to log in before you can comment on or make changes to this bug.